<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc1113s000" xml:lang="it">
   <Header>
      <Title>Budget in base a elementi (Conto lavoro) (tpptc1113s000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilizzare questa sessione per gestire righe di budget alle quali è associato il tipo di costo <Link href="/baanerp/tp/glossary/glossary#000073" role="glossary">Conto lavoro</Link> relativamente all'elemento e al progetto selezionati.</Paragraph>
      </AimSection>
      <RelatedTopics>
         <SectionTitle> Argomenti correlati</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tp/onlinemanual/000067" role="manual">Utilizzo di righe budget in base a elementi</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tpptc150.cprj">
         <Header>
            <Title>Progetto</Title>
         </Header>
         <FuncDesc>Il codice che identifica il <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">progetto</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tcmcs052.dsca">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tppdm600.psts">
         <Header>
            <Title>Stato</Title>
         </Header>
         <FuncDesc>Lo <Link href="/baanerp/tp/glossary/glossary#000087" role="glossary">stato del progetto</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.cspa">
         <Header>
            <Title>Elemento</Title>
         </Header>
         <FuncDesc>Il codice che identifica l'<Link href="/baanerp/tp/glossary/glossary#Element_tp" role="glossary">elemento</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc100.desc">
         <Header>
            <Title>Descrizione</Title>
         </Header>
         <FuncDesc> Descrizione o nome del codice.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc100.stat">
         <Header>
            <Title>Stato</Title>
         </Header>
         <FuncDesc>Lo <Link href="/baanerp/tp/glossary/glossary#000040" role="glossary">stato budget</Link> dell'elemento.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.sern">
         <Header>
            <Title>Numero riga</Title>
         </Header>
         <FuncDesc>Il numero della riga del budget.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.csub">
         <Header>
            <Title>Conto lavoro</Title>
         </Header>
         <FuncDesc>Il codice che identifica il conto lavoro in modo univoco.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tp/glossary/glossary#000073" role="glossary">conto lavoro</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="reft.csub">
         <Header>
            <Title>Conto lavoro</Title>
         </Header>
         <FuncDesc>La natura dell'oggetto di costo conto lavoro.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.quan">
         <Header>
            <Title>Quantità</Title>
         </Header>
         <FuncDesc>La quantità di conto lavoro.</FuncDesc>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>La quantità netta predefinita viene determinata utilizzando la formula riportata di seguito: importo saldo rettifica = prezzo di costo x quantità netta. Se l'importo di rettifica è 100 e il prezzo di costo è 10, la quantità netta predefinita sarà -10. La quantità netta predefinita calcolata è in genere un valore negativo, in quanto il saldo di rettifica determinerà un saldo pari a zero.</Paragraph>
         </Note>
      </FieldHelp>
      <FieldHelp ID="tpptc150.cuni">
         <Header>
            <Title>Quantità</Title>
         </Header>
         <FuncDesc>L'<Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unità di misura</Link> in cui viene espressa la quantità.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.stat">
         <Header>
            <Title>Stato budget</Title>
         </Header>
         <FuncDesc>Lo <Link href="/baanerp/tp/glossary/glossary#000101" role="glossary">stato riga budget</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.qutm">
         <Header>
            <Title>Durata</Title>
         </Header>
         <FuncDesc>La durata del conto lavoro espressa in unità di tempo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.cuti">
         <Header>
            <Title>Durata</Title>
         </Header>
         <FuncDesc>L'<Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unità di misura</Link> in cui viene espressa la durata o ogni quantità fisica.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.btdt">
         <Header>
            <Title>Data budget</Title>
         </Header>
         <FuncDesc>La data di riferimento per le transazioni di valuta.</FuncDesc>
         <RelatedTopics>
            <SectionTitle> Argomenti correlati</SectionTitle>
            <RelTopic>
               <Link href="/baanerp/tp/glossary/glossary#000024" role="glossary">data budget</Link>
            </RelTopic>
         </RelatedTopics>
      </FieldHelp>
      <FieldHelp ID="tpptc150.cocu">
         <Header>
            <Title>Tasso di costo</Title>
         </Header>
         <FuncDesc>La valuta locale per l'importo del costo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.pric">
         <Header>
            <Title>Tasso di costo</Title>
         </Header>
         <FuncDesc>Prezzo</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.dfpc">
         <Header>
            <Title>Prezzo di costo finale</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, il prezzo di costo è finale.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.amoc">
         <Header>
            <Title>Importo costo</Title>
         </Header>
         <FuncDesc>L'importo del costo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="displ.pric.type">
         <Header>
            <Title>Importo costo</Title>
         </Header>
         <FuncDesc>Un asterisco indica che la riga del budget appartiene a una <Link href="/baanerp/tp/glossary/glossary#Adjustment_tp" role="glossary">rettifica</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="hcur.cocu">
         <Header>
            <Title>Importo in valuta locale</Title>
         </Header>
         <FuncDesc>La valuta locale per l'importo del costo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="home.acmc">
         <Header>
            <Title>Importo in valuta locale</Title>
         </Header>
         <FuncDesc>L'importo del costo in valuta locale. Per visualizzare l'importo nelle altre valute locali, scegliere Cambia valuta.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.rtcc">
         <Header>
            <Title>Tasso di cambio/Coefficiente del tasso</Title>
         </Header>
         <FuncDesc>Addebito o pagamento fissato in base a una scala standard, ad esempio il tasso di cambio della transazione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.rtfc">
         <Header>
            <Title>Tasso di cambio/Coefficiente del tasso</Title>
         </Header>
         <FuncDesc>Il fattore di cambio.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="displ.info.line">
         <Header>
            <Title>displ.info.line</Title>
         </Header>
         <FuncDesc>Il nome della rettifica.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.ccco">
         <Header>
            <Title>Componente di costo</Title>
         </Header>
         <FuncDesc>Il codice che identifica il <Link href="/baanerp/tp/glossary/glossary#000360" role="glossary">componente di costo</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.cstl">
         <Header>
            <Title>Estensione</Title>
         </Header>
         <FuncDesc>Il codice che identifica l'<Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">estensione</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.cpla">
         <Header>
            <Title>Piano</Title>
         </Header>
         <FuncDesc>Il codice che identifica il <Link href="/baanerp/tp/glossary/glossary#000059" role="glossary">piano</Link>. Se il <Link href="/baanerp/tp/glossary/glossary#000092" role="glossary">controllo costi</Link> è a livello <Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">Attività</Link>, è necessario che il piano sia attivo.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.cact">
         <Header>
            <Title>Attività</Title>
         </Header>
         <FuncDesc>Il codice che identifica l'<Link href="/baanerp/tp/glossary/glossary#000005" role="glossary">attività</Link>. L'attività non può essere del tipo <Link href="/baanerp/tp/glossary/glossary#Milestone_tp" role="glossary">attività cardine</Link>.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="txta.yeno">
         <Header>
            <Title>Testo</Title>
         </Header>
         <FuncDesc> Se la casella di controllo è selezionata, all'elemento corrente è associato un testo che è possibile visualizzare scegliendo il pulsante Testo nella barra degli strumenti.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.sacu">
         <Header>
            <Title>Tariffa di vendita</Title>
         </Header>
         <FuncDesc>La <Link href="/baanerp/tc/glossary/glossary#Currency_tc" role="glossary">valuta</Link> del Business Partner.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="line.pris">
         <Header>
            <Title>Tariffa di vendita</Title>
         </Header>
         <FuncDesc>Il codice che identifica il prezzo di vendita in modo univoco.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.amos">
         <Header>
            <Title>Importo di vendita</Title>
         </Header>
         <FuncDesc>L'importo totale delle vendite della riga di budget.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="hcur.sacu">
         <Header>
            <Title>Importo in valuta locale</Title>
         </Header>
         <FuncDesc>La valuta locale per l'importo di vendita.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="home.asmc">
         <Header>
            <Title>Importo in valuta locale</Title>
         </Header>
         <FuncDesc>L'importo di vendita in valuta locale. Per visualizzare l'importo nelle altre valute locali, scegliere Cambia valuta.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.rtcs">
         <Header>
            <Title>Tasso di cambio/Coefficiente del tasso</Title>
         </Header>
         <FuncDesc>Addebito o pagamento fissato in base a una scala standard, ad esempio il tasso di cambio della transazione.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc150.rtfs">
         <Header>
            <Title>Tasso di cambio/Coefficiente del tasso</Title>
         </Header>
         <FuncDesc>Il fattore di cambio relativo alle vendite.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="cctc.balance">
         <Header>
            <Title>cctc.balance</Title>
         </Header>
         <FuncDesc>La differenza tra il budget originale, il budget non rettificato ed il budget rettificato.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="tpptc070.ccur">
         <Header>
            <Title>Valuta</Title>
         </Header>
         <FuncDesc>La valuta.</FuncDesc>
      </FieldHelp>
   </Fields>
   <FormCommands>
      <CommandHelp ID="exec.sales.price">
         <Header>
            <Title>Tariffa di vendita</Title>
         </Header>
         <FuncDesc>Per rilevare il prezzo di vendita dell'oggetto di costo scegliere il pulsante <GUIRef href="" role="manual">Prezzo di vendita</GUIRef>. LN utilizza questo prezzo nella riga della fattura.</FuncDesc>
      </CommandHelp>
   </FormCommands>
</Session>